ApiParcels
Poll a fee-import job (progress + terminal status)
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Path Parameters
id*string
jobId*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/carrier-accounts/string/fees/import/string"{ "data": { "id": "string", "status": "queued", "fromStateCode": "string", "total": -9007199254740991, "completed": -9007199254740991, "error": "string", "createdAt": "string", "completedAt": "string" }}